Version: dev-perl/IO-Tty 1.120.0:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.120.0
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 s390 sh sparc x86 ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus